import request from '@/utils/request'
const service_name = "oil-site"
const group_name = "toil"
export default {
	// 路径规划
	getSiteByGeoHash(points) {
	 return request({
	  url: `/${service_name}/oilSiteInfo/getSiteByGeoHash`,
	  method: 'post',
	  data: points,
	 })
	},


}
